@charset "utf-8";
body {
	background-color: #d7e4f7;
	margin: 0px;
	color: black;
	font-family: arial, Times New Roman, Serif, serif;
}
#leaves1{
	float:right;
	height:40%;
}
#leaves2{
	float:left;
	height:40%;
}
.flex-container{
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin:0;
	padding:0;
}
body header{
	padding-top: 30px;
	padding-bottom: 30px;
	display: inline-block;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
body header h1 {
	margin: 0;
	font-family:Leafy;
	font-size: 600%;
	text-align: center;
}
body header h3 {
	margin: 0;
	font-size:300%;
	font-family:Leafy;
	text-align: center;
}
body header img{
	height:120px; width:296px;
	margin: auto 0px;
}

.ribbon{
	text-align: center;
	font-family: Leafy;
	font-size: 32px;
	margin-bottom: 50px;
}

.prt{
	width:33%;
}

.lnd{
	width: 80%;
}

.lnd1{
	width:80%;
}

* {box-sizing:border-box}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.mySlides {
    display: none;
}

.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 64px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
}

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.dot {
  cursor:pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

.sect1{
	margin-right:20px;
}
.sect2{
	margin-left:20px;
}

body nav{
	text-align: center;
	background: #1B1B1B;
	padding: 30px;
}
body nav a{
	color:white;
	font-size:36px;
	text-decoration: none;
	font-family:CodeLight;
	margin-left:20px;
	margin-right: 20px;
}

body nav a:hover{
	background-color:#111111;
}

main{
	height: auto;
	background: #1B1B1B;
	padding: 50px 25px;
	font-size: 24px;
	border-radius: 40px 40px 40px 40px;
	border: 5px solid #d7e4f7;
}
h3{
	font-family:CodeBold;
	font-size: 40px;
}

main article{
	padding: 20px;
	background: #d7e4f7;
	border-radius: 20px 20px 20px 20px;
	border:5px solid #d7e4f7;
	color: black;
}
#profilepic{
	width: 70%;
	margin-left: 15%;
	margin-right: 15%;
}
#marmot{
	margin-left:3%;
	margin-top:50px;
	padding: 10px;
	width: 20%;
	float:left;
}
#cloud1{
	width:20%;
	float:right;
	margin-top:50px;
	margin-right:30px;
}

.sec1{
	text-align: center;
	margin: 0 35%;
	margin-bottom: 100px;
}
#ps-logo{
	float:left;
	width: 25%;
	margin-left:-10%;
	padding: 5%;
}
.sec2{
	margin-left:40%;
	margin-right:3%;
}
#cloud2{
	float:left;
	margin-top:-40px;
	width:20%;
}
#guitar{
	float:right;
	width:10%;
	margin-right:20%;
	margin-top:0%;
}
.sec3{
	margin-top:10%;
	margin-right:50%;
	margin-left:5%;
	margin-bottom: 15%;
}
main article p{
	font-size: 100%;
}
.clouds{
	
}
#cloud3{
	float:right;
	width:20%;
	margin-right:30%;
}
#cloud4{
	width:20%;
	margin-left:70%;
}
#endingPar{
	
}
.articleTitle1{
	margin:80px;
	text-align: center;
	font-size: 56px;
}

.articleTitle{
	margin:0px;
	text-align: center;
	font-size: 56px;
}
main article ul{
	list-style-type: none;
	padding: 0px;
}
main article ul li a{
	text-decoration: underline;
	color: #222222;
	font-size: 20px;
}

footer{
	margin-top:20px;
	margin-bottom: 20px;
	font-family: Bourbon;
	text-align: center;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

#facebook{
	width:18%;
}
#insta{
	width:14%;
}
#google{
	width:13%;
}
#phone{
	width:8%;
}

main article a{
	text-decoration: none;
	color: #FF8702;
}

@font-face {
 	font-family: 'Leafy';
 	src: url(fonts/leafy.otf);
	src: url(fonts/leafy.woff);
}
@font-face {
	font-family: 'CodeBold';
	src: url(fonts/CODE_Bold.otf);
}
@font-face {
	font-family: 'CodeLight';
	src: url(fonts/CODE_Light.otf);
}
@font-face {
	font-family: "Cider";
	src: url(fonts/Ciderhouse.otf);
}
@font-face {
	font-family: "Bourbon";
	src: url(fonts/BourbonGrotesque.otf);
}
@font-face {
	font-family: 'CastIron';
	src: url(fonts/CastIron.otf);
}
@font-face {
	font-family: 'Murder';
	src: url(fonts/Murder.ttf);
}
@font-face {
	font-family: 'Fowler';
	src: url(fonts/Fowler.ttf);
}
@font-face {
	font-family: 'ClaireReg';
	src: url(fonts/ClaireHandRegular.otf);
}
@font-face {
	font-family: 'Gunny';
	src: url(fonts/Gunny.ttf);
}